Currently i m trying to install the sun java appserver 7 standard edition (SJAS SE7)in fedora error. I know that sun solaris appserver 7 standard edition only support fot the kernel 2.4.x while the FC3 is kernel 2.6.x...

My question is... is there any way to downgrade the kernel 2.6.x to kernel 2.4.x, so that i can install the SJAS SE7 successfully. Or is that otherways to successfully install the SJAS SE7???


Thanks...

I m newbie in linux....